This is a "plugin" for the Video Disk Recorder (VDR).

Original Written by:
                             andreas 'randy' weinberger <vdr@smue.org>

Rearranged, beautified and rewritten by:
                             Markus Geisler <geisler@primusnetz.de>
                             Helmut Auer <helmut@helmutauer.de>

See the file COPYING for license information.

Description:

Enables the LCD display of the Activy300 boxes from Siemens.

Parameters:

-r <scriptName>  : Name of script which will be called in case of PIC reset.
                   default: /etc/init.d/activy.sh

Please report comments, suggestions and so on to Helmut Auer.


Included scripts:

- activy:   Init script for gentoo
    shows an init message on the display and activates the keys on the remote control.

- activy_keys.sh:
    activates all keys on the remote control and the frontpanel.

- activy_msg.sh:
    Shows the given string(s) on the display.

- activy_pb.sh:
    Enables or disables the power button.
